Bug 51246 - aacraid_pciid option patch
Summary: aacraid_pciid option patch
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel   
(Show other bugs)
Version: 7.3
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-08-08 18:49 UTC by Matt Domsch
Modified: 2007-04-18 16:35 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-08-08 19:08:09 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
aacraid-pciids-20010808.patch (5.23 KB, patch)
2001-08-08 18:50 UTC, Matt Domsch
no flags Details | Diff

Description Matt Domsch 2001-08-08 18:49:58 UTC
Description of Problem:
Need new patch applied to aacraid driver to allow passing of an extra PCI 
ID to the driver.  Patch attached.

Comment 1 Matt Domsch 2001-08-08 18:50:40 UTC
Created attachment 26857 [details]
aacraid-pciids-20010808.patch

Comment 2 Glen Foster 2001-08-08 19:07:59 UTC
This defect is considered MUST-FIX for Fairfax.

Comment 3 Arjan van de Ven 2001-08-09 10:07:31 UTC
Added to 2.4.7-0.12


Note You need to log in before you can comment on or make changes to this bug.